<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Zimba                     #
# Homepage:  www.zimba.nl                #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Upišite Vaš Komentar");
DEFINE("_AKOCOMMENT_COMMENTS","reakcija");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Reakcije su dozvoljene samo registrovanim korisnicima.<br />Budite ljubazni pa se prijavite (Login) ili ako niste registrovani, molimo Vas da to uradite.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Piše");
DEFINE("_AKOCOMMENT_ON","Datum");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Gost");
DEFINE("_AKOCOMMENT_ENTERNAME","Vaše ime:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Naslov komentara:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Vaš komentar:");
DEFINE("_AKOCOMMENT_SENDFORM","Poslati");
DEFINE("_AKOCOMMENT_CLEARFORM","Izbrisati");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Tekst komentara je obavezan.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Dodali ste komentar.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nova reakcija");
DEFINE("_AKOCOMMENT_ADMINMAIL","Zdravo Admine,\n\nPosjetilac je komentarisao tekst na vašem sajtu $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Ova poruka je informativnog karaktera, zato budite ljubazni i ne odgovarajte na istu.\n");

?>